> ## Documentation Index
> Fetch the complete documentation index at: https://docs.judit.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Baixar anexo de mandado

> Esta página tem como objetivo mostrar o fluxo para baixar o anexo do mandado de prisão. Um mandado de prisão possui apenas um anexo, que é o mandado expedido, de fato.



## OpenAPI

````yaml openapi/lawsuits.json GET /warrants/{lawsuit_cnj}/attachments/{attachment_id}
openapi: 3.0.0
info:
  title: JUDIT - Lawsuits API
  version: v1.28.8
servers:
  - url: https://lawsuits.production.judit.io
    description: Production server
security: []
paths:
  /warrants/{lawsuit_cnj}/attachments/{attachment_id}:
    get:
      tags:
        - Anexos
      summary: URL de anexo de mandado
      description: Retorna URL para download do anexo associado ao mandado do processo.
      parameters:
        - name: lawsuit_cnj
          in: path
          required: true
          schema:
            type: string
        - name: attachment_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/WarrantsLawsuitCnjAttachmentsAttachmentId.Response.Get
        '401':
          description: Unauthorized - Missing or invalid token
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HttpUnauthorizedError'
        '403':
          description: Forbidden - Insufficient permissions
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HttpForbiddenError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HttpInternalServerError'
      security:
        - jwtAuth: []
        - apiKeyAuth: []
components:
  schemas:
    WarrantsLawsuitCnjAttachmentsAttachmentId.Response.Get:
      type: object
      properties:
        attachment_url:
          type: string
      required:
        - attachment_url
    HttpUnauthorizedError:
      type: object
      properties:
        error:
          type: object
          properties:
            name:
              type: string
              example: HttpUnauthorizedError
            message:
              type: string
              example: UNAUTHORIZED
            stack:
              type: string
            data:
              type: string
              example: User must be authenticated
    HttpForbiddenError:
      type: object
      properties:
        error:
          type: object
          properties:
            name:
              type: string
              example: HttpForbiddenError
            message:
              type: string
              example: FORBIDDEN
            stack:
              type: string
            data:
              type: string
              example: Authenticated user is not authorized
    HttpInternalServerError:
      type: object
      properties:
        error:
          type: object
          properties:
            name:
              type: string
              example: HttpInternalServerError
            message:
              type: string
              example: INTERNAL_SERVER_ERROR
            stack:
              type: string
            data:
              type: object
              example:
                message: Database connection failed
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT Bearer token for authentication
    apiKeyAuth:
      type: apiKey
      in: header
      name: api-key
      description: API key for authentication

````